/*

	Reg Response

*/

.centered { clear:both; text-align:center; }

/**/

html,body
{
	padding:0px 10px 0px 10px;
	margin:0px 0px 0px 0px;
}
html
{
	/*
	scrollbar-shadow-color: #BBBBBB;
	scrollbar-face-color: #DDDDDD;
	scrollbar-track-color: #EEEEEE;
	scrollbar-arrow-color: #EEEEEE;
	scrollbar-highlight-color: #FFFFFF;
	*/
}
body
{
	display: block;
	background-color:#FFFFFF;
	border:none;
	color:#000000;
	font-family: "century gothic", verdana, arial, helvetica, sans-serif;
	font-size:78%;
	line-height:1.3em;
}
a:link { color:#000000; background-color:#FFFFFF; text-decoration:underline; }
a:visited { color:#000000; background-color:#FFFFFF; text-decoration:underline; }
a:hover { color:#000000; background-color:#FFFFFF; text-decoration:underline; }
h1	{ display: block; color:#000000; font-size: 1.8em; line-height:1.9em; background-color:#FFFFFF; }
h2	{ display: block; color:#000000; font-size: 1.4em; background-color:#FFFFFF; font-weight:normal; }
h3	{ display: block; color:#000000; font-size: 1.25em; background-color:#FFFFFF; font-style:italic; }
h4	{ display: block; color:#000000; font-size: 1.25em; background-color:#FFFFFF; }
h5	{ display: block; color:#000000; font-size: 1em; background-color:#FFFFFF; }
h6	{ display: block; color:#000000; font-size: 1em; background-color:#FFFFFF; font-style:italic; }
form { margin: 0; padding: 0; }
br {clear: both} /* used in mod_calendar_event.htm */
select, option, input, textarea
{
	font-size:0.95em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#FFFFFF;
}
textarea { overflow: auto; }
address, blockquote, dd, div, dl, dt, fieldset, frame, form, frameset, iframe,
noframes, object, ol, p, ul, applet, center, dir, hr, menu, pre, table
{
	font-size:1em;
}

/* Accordion Menu */
.xMenu {
  width:140px;
  margin:0; padding:0;
}
.xMenu li a, .xMenu li span, .xMenu li a:link, .xMenu li a:visited, .xMenu li a:active {
  display:block;
  background:transparent;
  text-decoration:none;
  margin:0; padding:2px 0 2px 0;
  border-bottom:1px solid #999999;
}
#MainMenu li {
  color:#000000;
  background-color:#FFFFFF;
  margin:0px 0 0px 0;
  padding:2px 0 2px 5px;
  list-style-type:none;
}
#MainMenu li a:hover {
  display:block;
  color:#FFFFFF;
  background-color:#000000;
  border-bottom:1px solid #999999;
  text-decoration:none;
  margin:0; padding:2px 0 2px 0;
}
#MainMenu ul {
  margin:0; padding:0;
  border-left:1px solid #999999;
  background:transparent;
  cursor:pointer;
}

/* Calendar */
.cal-legend { background-color:#000000; color:#ffffff; }
.cal-frame { background-color:#999999; color:#000000; }
.cal-off { background-color:#eeeeee; color:#000000; }
.cal-on { background-color:#ffffff; color:#000000; }
.cal-hilite { background-color:#ffffff; color:#000000; }
.cal-entry { font-size:0.7em; }
.cal-body { background-color:#eeeeee; color:#000000; }
/* Calendar Event */
.cal-eventL {width:25%;float:left; text-align:right;padding:4px 5px 4px 0; }
.cal-eventR {width:auto;float:left; text-align:left;padding:4px 0 4px 0; }
#cal-event {text-align:center;width:100%;margin:10px 0 0 0; }
#cal-event-head {width:400px; text-align:left; border: 1px solid #999999; background-color:#ffffff; color:#000000; }
#cal-event-head-print {text-align:right;padding:1px 1px 1px 1px; }
#cal-event-head-title {text-align:center;padding:1px 1px 1px 1px; font-weight:bold; }
#cal-event-head-day {text-align:center;padding:4px 0 4px 0; }
#cal-event-body {width:400px; text-align:left; border: 1px solid #999999; background-color:#eeeeee; color:#000000; }
#cal-event-foot {width:400px;text-align:right; }

.alert {color:#cc0000;text-align:center; }

/* Registration Module */
/* Registration Module */
.mReg {
	padding:0;
	margin:0;
}
.mReg li {
	clear:both;
	list-style:none;
	list-style-image:none;
	padding:2px;
}
.mReg li label {
	float:left;
	width:35%;
	text-align:right;
	padding:0 4px 0 0;
	margin:0;
}
.mRegLOnly {
	width:35%;
	text-align:left;
	margin:5px 0 5px 0; padding:0;
}

.mRegROnly {
	width:auto;
	margin:0 0 0 35%;
	padding:0 0 5px 5px;
}

.mRegRadio {
	width:50%;
	text-align:left;
	color:#000;
	margin:0 0 0 35%;
	padding:0 0 0 4px;
}

.mRegRadio input {
	vertical-align:middle;
}

.mNews img {
	float:left; 
	margin: 0.25em 0.5em 0.25em 0;
}

b, strong  { font-weight: bolder }
img			{border:none; }
head            { display: none }
blockquote      { margin-left: 40px; margin-right: 40px }
i, cite, em,
var, address    { font-style: italic }
pre, tt, code,
kbd, samp       { font-family: monospace }
big             { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub             { vertical-align: sub }
sup             { vertical-align: super }
s, strike, del  { text-decoration: line-through }
hr              { border: 1px inset }
ol, ul, dir,
menu, dd        { margin-left: 40px }
ol              { list-style-type: decimal }
ol ul, ul ol,
ul ul, ol ol    { margin-top: 0; margin-bottom: 0 }

.blog_comment_container { margin:5px 0 10px 0; padding:10px 5px 5px 5px; background-color:transparent; width:400px; list-style:none; }
.blog_comment_container li 		{ background-color:#ddd; margin:0 0 5px 0; padding:3px 3px 8px 3px;  }
.blog_comment_container > li	{ clear:both; }
.blog_comment_container span	{ font-size:9px; font-weight:normal } /* Date */
.blog_comment_container h4 		{ font-size:12px; color:#000000; background-color:transparent; display:inline; padding-top:5px; } /* Name */
.blog_comment_container div		{ width:250px; float:right;  padding:5px 3px 10px 3px; height:auto; margin:3px 0; background-color:#fff !important; border:1px solid #000; } /* Comment */


#commentForm{display:none; }




.heading {
	position: relative;
	width: 100%;
	height: 54px;
	background-color: #fff;
	color: #000000;
	border: 1px solid #BBBBBB;
}
.heading h1 {
	color: #000000;
	margin: 0 5px;
	font-size: 36px;
	font-weight: normal;
	line-height: 48px;
}


#footer {
	background: #ffffff;
	color: #000000;
	position: relative;
	margin: 15px auto 5px auto;
	width: 100%;
	height: 65px;
	padding: 10px 0;
	border-style: solid;
	border-color: #000000 #CCCCCC #222222 #CCCCCC;
	border-width: 2px 1px 1px 1px;
	position: relative;
	font-size: 0.9em;
	line-height: 1.6em;
}

#footer p {
	margin: 10px;
}

#footer p.floatright {
	text-align: right;
}

#footer p.floatright a.button,
#footer p.floatright a.button:link,
#footer p.floatright a.button:visited {
	color: #000;
	background-color: transparent;
	display: inline-block;
	padding: 2px 7px;
	text-decoration: underline;
	border: none;
}

.floatright	{ float: right; }
.floatleft { float: left; }
img.floatleft { margin-right: 10px; margin-bottom: 10px; }

.no-print { display:none!important; }
.noprint {display:none!important;}

[class^="icon-gwn-"],
[class*=" icon-gwn-"],
[class^="icon-specs-"],
[class*=" icon-specs-"] { font-size:2rem; line-height:2rem; }

.mFAQ_question{font-size:2rem; font-weight:bold; line-height:auto;}
details-print-table{border:none; width:100%;}
.details-print-table td{ vertical-align:top; padding:5px; width:50%;}